TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

TensorProduct ( mdl^vec A, mdl^vec B ) -> mdl^vec

### Description

<shortdoc> The tensor product of A and B, generated by all tensor products of elements of A by elements of B. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack